<component name="libraryTable">
  <library name="play-services-vision-9.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/39f0645b884d6b0eacad31f5bb4d4fff5d935b4b/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/39f0645b884d6b0eacad31f5bb4d4fff5d935b4b/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>